/* --------------------
-----------------------
NEWS AND FEATURES HOMEPAGE
-----------------------
-------------------- */
#news-home {
	padding-top: 40px;
}
#news-home ul {
	list-style: none;
	margin: 0;
}
#news-home ul li {
	margin-top: 0.9375rem;
	height: 225px;
	position: relative;
}
#news-home ul li div.featured-image {
	width: 225px;
}
#news-home ul li div.featured-image img {
	height: 100%;
	width: 100%;
}
#news-home ul li div.news-home-info i {
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	position: absolute;
	bottom: 10px;
}
/* 
	REMOVES MARGIN FROM TOP OF GRID
*/
#news-home ul li:first-child,
#news-home ul li:first-child + li {
	margin-top: 0;
}
/* 
	SETS SIZES FOR 1ST AND 5TH ITEM
 */
#news-home ul li:first-child,
#news-home ul li:first-child + li + li + li + li {
	height: 465px;
}
/* 
	SETS DIV WRAPPER FOR IMAGE SIZES FOR 1ST AND 5TH (LARGE) ITEMS
 */
#news-home ul li:first-child div.featured-image,
#news-home ul li:first-child + li + li + li + li div.featured-image {
	height: 100%;
	width: 100%;
}
/*
	TRANSPARENT GREY BOX FOR 1ST AND 5TH (LARGE) ITEMS
*/
#news-home ul li:first-child .news-home-info,
#news-home ul li:first-child + li + li + li + li .news-home-info {
	background-color: #333333;
	background-color: rgba(51,51,51,.7);
	color: #ffffff;
	position: absolute;
	bottom: 0;
	left: 0.9375rem;
	right: 0.9375rem;
	padding: 20px 20px 60px 20px;
}
#news-home ul li:first-child .news-home-info.top,
#news-home ul li:first-child + li + li + li + li .news-home-info.top {
	bottom: inherit;
	top: 0;
}
#news-home ul li:first-child a:hover .news-home-info,
#news-home ul li:first-child + li + li + li + li a:hover .news-home-info {
	background-color: #333333;
}
#news-home ul li:first-child + li a:hover .news-home-info h3,
#news-home ul li:first-child + li + li a:hover .news-home-info h3,
#news-home ul li:first-child + li + li + li a:hover .news-home-info h3,
#news-home ul li:first-child + li + li + li + li + li a:hover .news-home-info h3 {
	color: #000;
}
#news-home ul li:first-child + li + li + li {
	clear: left;
}
/*
	SETS FONT COLOR TO WHITE FOR 1ST, 4TH AND 5TH ITEMS
*/
#news-home ul li .news-home-info h3,
.news-archive-info h3 {
	text-transform: inherit;
}
.news-archive-info h3 {
	color: #686969;
}
.news-listitem:hover h3 {
	color: #000;
}
#news-home ul li .news-home-info h3 {
	color: #ffffff;
	border-bottom: dotted 1px #ffffff;
}
#news-home ul li .news-home-info i {
	color: #ffffff;
}
/*
	POSITIONING FOR THE SMALLER BOXES OF COPY AND IMAGES
*/
#news-home ul li:first-child + li + li + li + li {
	float: right;
}
#news-home ul li:first-child + li div.featured-image,
#news-home ul li:first-child + li + li + li + li + li div.featured-image {
	float: left;
}
#news-home ul li:first-child + li + li div.featured-image,
#news-home ul li:first-child + li + li + li div.featured-image {
	float: right;
}
/*
	SPECIFIC STYLES FOR THE SMALL INFO BOXES
	IN ITEMS 2, 3, 4, AND 6
*/
/* 2ND */
#news-home ul li:first-child + li div.news-home-info {
	background-color: #679c68;
	height: 100%;
	width: 225px;
	padding: 10px;
	float: right;
	position: relative;
}
/* 3RD */
#news-home ul li:first-child + li + li div.news-home-info {
	background-color: #dc5f13;
	height: 100%;
	width: 225px;
	padding: 10px;
	position: relative;
}
/* 4TH */
#news-home ul li:first-child + li + li + li div.news-home-info {
	background-color: #a52554;
	height: 100%;
	color: #ffffff;
	width: 225px;
	padding: 10px;
	position: relative;
}
/* 6TH */
#news-home ul li:first-child + li + li + li + li + li div.news-home-info {
	background-color: #407cc9;
	height: 100%;
	width: 225px;
	padding: 10px;
	float: right;
	position: relative;
}
/*
	CREATING THE ARROWS FOR THE SMALLER BOXES
	ITEMS 2 AND 6 ARE USING THE :before ATTRIBUTE
	SINCE THE TEXT IS FLOATED TO THE RIGHT
*/
#news-home ul li:first-child + li div.news-home-info:before,
#news-home ul li:first-child + li + li + li + li + li div.news-home-info:before {
	content: " ";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	left: -25px;
	bottom: 40px;
}
#news-home ul li:first-child + li div.news-home-info:before {
	border-right: 25px solid #679c68;
}
#news-home ul li:first-child + li + li + li + li + li div.news-home-info:before {
	border-right: 25px solid #407cc9;
}
/*
	CREATING THE ARROWS FOR THE SMALLER BOXES
	ITEMS 3 AND 4 ARE USING THE :after ATTRIBUTE
	SINCE THE TEXT IS FLOATED TO THE LEFT
*/
#news-home ul li:first-child + li + li div.news-home-info:after,
#news-home ul li:first-child + li + li + li div.news-home-info:after {
	content: " ";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	right: -25px;
	bottom: 40px;
}
#news-home ul li:first-child + li + li div.news-home-info:after {
	border-left: 25px solid #dc5f13;
}
#news-home ul li:first-child + li + li + li div.news-home-info:after {
	border-left: 25px solid #a52554;
}



/* --------------------
-----------------------
NEWS AND FEATURES ARCHIVE AND SINGLE
-----------------------
-------------------- */
#news-topics {
	margin: 0 0 40px 0;
	list-style: none;
}
#news-topics li {
	border-bottom: solid 1px #686969;
	padding: 5px 0;
}
#news-topics li a {
	display: block;
}
#news-topics li a i {
	float: right;
	margin-top: 5px;
}
body.post-type-archive-news-features .longform-title {
	display: none;
}
.back-to-top-button,
.back-to-top {
	display: none;
}
/* NEWS ARCHIVES */
ul.news-archive {
	list-style: none;
	margin: 0;
}
.news-archive .news-listitem,
.news-item-sidebar {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: dotted 2px #9A8E87;
}
.news-archive .news-listitem .post {
	display: block;
}
.news-archive .news-listitem .post div {
	display: inline-block;
	vertical-align: top;
}
.news-archive .news-featured-image {
	margin-right: 20px;
}
.news-archive .news-archive-info {
	position: relative;
	min-height: 150px;
	width: 65%;
}
.news-archive .news-archive-info .fa-arrow-circle-right {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 25px;
	line-height: 25px;
	color: #dc5f13;
}
.news-archive .news-archive-info .fa-arrow-circle-right:hover,
.news-item-sidebar .fa-arrow-circle-right:hover {
	color: #000000;
	transition: color 0.5s ease;
}
body.post-type-archive-news_features .longform-title {
	display: none;
}

/* SINGLE NEWS PAGE */
.news-feature .news-featImage-wrapper .featured-image img {
	width: 100%;
}
.news-feature .image-caption,
.wp-caption-text {
	background-color: #ebe7e5;
	padding: 10px;
	color: #000000;
}
.news-feature .wp-caption img {
	margin-bottom: 0;
}
.news-feature .news-content-wrapper {
	padding-top: 40px;
}
.news-feature .date-byline p {
	font-weight: bold;
	font-size: 14px;
	color: #000;
}
.news-feature .view-the-exhibit {
	float: right;
	background-color: #ebe7e5;
	color: #000000;
	width: 250px;
}
.news-feature .view-the-exhibit p {
	margin-bottom: 0;
}
.news-feature .view-the-exhibit .border {
	margin: 12px;
	padding: 12px 0;
	border-top: dotted 2px #9a8e87;
	border-bottom: dotted 2px #9a8e87;
}
.more-info ul {
	list-style: none;
}




/* --------------------
-----------------------
EVENTS LONGFORM STYLES
-----------------------
-------------------- */
.back-to-top {
    bottom: 20px;
    color: #acacac!important;
    display: inline-block;
    font-size: 48px;
    opacity: 0;
    position: fixed;
    right: 20px;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    visibility: hidden;
    white-space: nowrap;
}

.back-to-top.visible, 
.no-touch .back-to-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.back-to-top.visible {
    opacity: .5;
    visibility: visible;
    z-index: 99;
}

.back-to-top:hover,
.no-touch .back-to-top:hover {
    opacity: 1;
}
body.longform-story .news-featImage-wrapper {
	display: none;
}
body.longform-story .postWrapper .titleBar,
.news-feature .titleBar {
	display: none;
}
body.longform-story #zone-content .row {
	max-width: 100%;
}
body.longform-story #content-main {
	padding: 0;
}
body.longform-story #content-main #content h1,
body.longform-story #content-main #content h2,
body.longform-story #content-main #content h3,
body.longform-story #content-main #content h4,
body.longform-story #content-main #content h5,
body.longform-story #content-main #content h6,
body.longform-story #content-main #content p,
body.longform-story #content-main #content ul,
body.longform-story #content-main #content ol,
body.longform-story #content-main #content .news-content ul,
body.longform-story #content-main #content .news-content ol,
body.longform-story #content .news-content ul,
body.longform-story #content .more-info ul,
body.longform-story .wp-caption.aligncenter,
body.longform-story div.content-width {
	max-width: 48rem;
	margin: 0 auto 1.25rem auto;
}
body.longform-story .wp-caption.aligncenter {
	xwidth: inherit !important;
}
body.longform-story #content-main #content .wp-caption.aligncenter .wp-caption-text {
    max-width: inherit;
}
body.longform-story #content-main #content .view-the-exhibit {
	margin: 0 20% 0 1%;
}
body.longform-story #content-main #content .view-the-exhibit p {
	margin: 0;
}
body.longform-story #content-main #content blockquote {
	max-width: 62.5rem;
}
body.longform-story #content-main #content blockquote p {
	max-width: 100%;
	margin-bottom: 0;
}
body.longform-story .featured-image-longform {
    background-attachment: fixed;
    background-position: top center!important;
    background-size: cover !important;
    height: 800px;
    position: relative;
    margin-top: -250px;
}
body.longform-story .longform-title {
	position: absolute;
	width: 100%;
	bottom: 0;
}
body.longform-story .longform-title .title-container {
	margin: 0 auto;
	max-width: 62.5rem;
	padding: 20px 0 0 0;
	position: relative;
}
body.longform-story .longform-title .postTitle {
	margin: 0 115px;
	line-height: 1.2;
}
body.longform-story #content .news-content > p:first-of-type {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 300;
	line-height: 34px;
}
body.longform-story #content .news-content p,
body.longform-story #content .news-content ul {
	font-size: 20px;
	line-height: 30px;
}
body.longform-story #content .news-content ul li {
	margin-left: 45px;
}
.longform-story .alignright,
.longform-story .alignleft,
.longform-story .wp-caption.alignright,
.longform-story .wp-caption.alignleft {
    width: 40% !important;
}
.longform-story .wp-caption.alignleft .wp-image-container {
    float: right;
}
.longform-story .wp-caption.alignright .wp-image-container {
    float: left;
}
.longform-story .wp-caption.alignright {
    margin-right: 0;
}
.longform-story .wp-caption.alignleft {
    margin-left: 0;
}
.longform-story .wp-caption.alignright img,
.longform-story .wp-caption.alignleft img,
.longform-story .wp-caption.alignright .wp-caption-text,
.longform-story .wp-caption.alignleft .wp-caption-text {
    height: auto;
    width: 300px;
}
.longform-story .wp-caption.alignnone,
.longform-story .wp-caption.alignnone img,
.longform-story .wp-caption.aligncenter img,
.longform-story pre img {
    width: 100%!important;
}
.longform-story .wp-caption img {
    margin-bottom: 0;
}
.longform-story .wp-caption {
    margin-bottom: 20px;
}
.longform-story .wp-caption .wp-caption-text {
    background-color: #ebe7e5;
    background-color: rgba(235,231,229,.7);
    color: #000000;
    font-size: 16px !important;
    line-height: 20px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    padding: 15px;
}
.longform-story .wp-caption.alignnone,
.longform-story .wp-caption.aligncenter {
    position: relative;
}
.longform-story .wp-caption.alignnone .wp-caption-text {
    left: 5%;
    max-width: 35%;
    position: absolute;
    top: 10%;
}
/*.longform-story .news-content .fve-video-wrapper {
	max-width: 48rem;
	margin: 0 auto !important;
}*/




/* --------------------
-----------------------
NEWS AND FEATURES SIDEBAR ON SINGLE PAGES
-----------------------
-------------------- */
.news-item-sidebar h4,
.news-item-sidebar h5 {
	color: #686969;
	font-weight: 300;
}
.news-item-sidebar h4:hover,
.news-item-sidebar h5:hover {
	color: #000;
}
.news-item-sidebar h4 {
	font-size: 24px;
	line-height: 30px;
	margin: 10px 0;
	text-transform: inherit;
}
.news-item-sidebar h5 {
	text-transform: inherit;
	font-size: 14px;
}
.news-item-sidebar .fa-arrow-circle-right {
	color: #dc5f13;
	font-size: 25px;
}





/* --------------------
-----------------------
NEWS AND FEATURES MEDIA QUERIES
-----------------------
-------------------- */
@media only screen and (max-width: 955px) {
	#news-home {
		padding-top: 0;
	}
	#news-home ul li {
		height: auto !important;
	}
	#news-home ul li:first-child, 
	#news-home ul li:first-child + li {
		margin-top: 0.9375rem;
	}
	#news-home ul li div.featured-image {
		height: auto !important;
		width: auto !important;
	}
	#news-home ul li div.news-home-info {
		position: absolute !important;
		bottom: 0;
		padding: 20px 20px 40px 20px !important;
		left: 0.9375rem;
		right: 0.9375rem;
		height: inherit !important;
		float: none !important;
		width: auto !important;
	}
	#news-home ul li div.news-home-info:before,
	#news-home ul li div.news-home-info:after {
		display: none;
	}
	/* 2ND */
	#news-home ul li:first-child + li div.news-home-info {
		background-color: rgba(103,156,104,.7);
	}
	/* 3RD */
	#news-home ul li:first-child + li + li div.news-home-info {
		background-color: rgba(221,95,19,.7);
	}
	/* 4TH */
	#news-home ul li:first-child + li + li + li div.news-home-info {
		background-color: rgba(165,37,84,.7);
	}
	/* 6TH */
	#news-home ul li:first-child + li + li + li + li + li div.news-home-info {
		background-color: rgba(64,124,202,.7);
	}
}

@media only screen and (max-width: 910px) {
	.news-archive .news-archive-info {
		width: 60%;
	}
	.longform-story .wp-caption.alignnone p.wp-caption-text {
		left: inherit;
		top: inherit;
		position: relative;
		width: 100%;
		max-width: 100% !important;
		margin: 0 !important;
	}
}

@media only screen and (max-width: 805px) {
	.news-archive .news-archive-info {
		width: 55%;
	}
	body.longform-story .featured-image-longform {
		margin-top: 0;
		height: 400px !important;
		background-attachment: inherit;
	}
	body.longform-story .longform-title .postTitle {
		margin: 0 0.9375rem;
	}
	body.longform-story #content-main #content h1,
	body.longform-story #content-main #content h2,
	body.longform-story #content-main #content h3,
	body.longform-story #content-main #content h4,
	body.longform-story #content-main #content h5,
	body.longform-story #content-main #content h6,
	body.longform-story #content-main #content p,
	body.longform-story #content .news-content ul,
	body.longform-story #content .more-info ul,
    body.longform-story .addtoany_share_save_container {
		padding: 0 0.9375rem;	
	}
	.longform-story .wp-caption .wp-image-container,
	.longform-story .wp-caption .wp-image-container p.wp-caption-text {
		width: auto;
	}
	.longform-story .wp-caption .wp-image-container p.wp-caption-text {
		padding: 0.9375rem !important;
	}
}

@media only screen and (max-width: 720px) {
	.news-archive .news-archive-info {
		width: 48%;
	}
}

@media only screen and (max-width: 641px) {
	#news-home ul li div.featured-image {
		float: none !important;
	}
	.news-archive .news-listitem .post {
		position: relative;
	}
	.news-archive .news-featured-image,
	.news-archive .news-featured-image img,
	.news-archive .news-archive-info {
		width: 100%;
	}
	.news-archive .news-featured-image {
		margin: 0;
	}
	.news-archive .news-archive-info {
		min-height: inherit;
		background-color: #333333;
		background-color: rgba(51,51,51,.7);
		position: absolute;
		bottom: 0;
		padding: 10px;
	}
	.news-archive .news-archive-info h4,
	.news-archive .news-archive-info h5 {
		color: #ffffff;
	}
	.news-archive .news-archive-info .fa-arrow-circle-right {
		display: none;
	}
	.news-archive .news-listitem .post div {
		display: block;	
		width: 100%;
	}
	.news-archive-info h3,
	.news-listitem:hover h3 {
		color: #ffffff;
		font-size: 26px;
	}
	.news-listitem:hover .news-archive-info {
		background-color: #333333;
	}

    .longform-story .alignright,
    .longform-story .alignleft,
    .longform-story .wp-caption.alignright,
    .longform-story .wp-caption.alignleft {
        width: 300px !important;
    }
}

@media only screen and (max-width: 545px) {
	.news-archive .news-archive-info {
		width: 50%;
	}
}

@media only screen and (max-width: 495px) {
	.longform-story .alignright,
	.longform-story .alignleft,
	.longform-story .wp-caption.alignright,
	.longform-story .wp-caption.alignleft,
	.longform-story .wp-caption.alignright img, 
	.longform-story .wp-caption.alignleft img {
		width: 100% !important;
		padding: 0.9375rem;
	}
}





/* --------------------
-----------------------
PRINT STYLES
-----------------------
-------------------- */
@media print {
	body.longform-story #zone-header-prefix,
	body.longform-story #zone-header-branding #widget-header-second,
	body.longform-story #zone-header-menu,
	body.longform-story .titleBar:before, 
	body.longform-story .longform-title .title-container:before,
	body.longform-story .noprint {
		display: none;
	}
	body.longform-story .featured-image-longform {
		height: 0;
		margin-top: 130px;
	}
	body.longform-story .longform-title .postTitle {
		margin: 0;
	}
	body.longform-story .news-feature .news-content-wrapper {
		padding-top: 0;
	}
	.longform-story .wp-caption .wp-caption-text {
		border: solid 2px #000;
	}
	.longform-story .wp-caption.alignnone .wp-caption-text {
		position: relative;
		top: inherit;
		left: inherit;
	}
	body.longform-story #content-main {
		padding: 0 20px;
	}
}



